DUB-REMOVE-LOCAL(1)

NAME
dub-remove-local - Removes a local package directory

SYNOPSIS
dub remove-local <path> OPTIONS...

DESCRIPTION
Removes a local package directory

OPTIONS

--system
    DEPRECATED: Use --cache=system instead

  COMMON OPTIONS
See dub(1)

EXIT STATUS

0   DUB succeeded

1   usage errors, unknown command line flags

2   package not found, package failed to load, miscellaneous error

FILES
dub.sdl, dub.json

AUTHOR
Copyright (c) 1999-2025 by The D Language Foundation

ONLINE DOCUMENTATION
http://code.dlang.org/docs/commandline

SEE ALSO
dub(1), dub-add-local(1)